.cb-textImage p.h1 {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    color: black;
    hyphens: auto;
}
.cb-textImage p.h1 strong {
    font-weight: 700;
    font-size: inherit;
}
.cb-textImage .overLappingImage {
    /*width: 33%;*/
    width: 50%;
    top: -5%;
    bottom: -5%;
}
.cb-textImage .overLappingImage img {
    /*width: 80% !important;*/
    width: 100% !important;
    max-width: 450px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 1499.98px) {
    .cb-textImage .overLappingImage img {
        width: 100% !important;
        /*max-width: inherit;*/
    }
}
@media (max-width: 1199.98px) {
    .cb-textImage .overLappingImage img {
        position: relative;
        float: left;
        width: 100% !important;
    }
}
/*@media (max-width: 991.98px) {
    .cb-textImage .overLappingImage {
        width: 45%;
    }
}*/
@media (max-width: 991.98px) {
    .cb-textImage .overLappingImage {
        /*top: -15%;*/
        display: none;
    }
    .cb-textImage .overLappingImage img {
        max-height: 180px;
    }
    .cb-textImage:has(.overLappingImage) {
        .col-md-6 {
            width: 100%;
        }
    }
}
.cb-textImage .flex-row-reverse .overLappingImage {
    left: 0 !important;
    right: auto !important;
    /*margin-left: 8vw;*/
    margin-right: auto;
}
.cb-textImage .basicImage img {
    position: relative;
    margin-top: -5%;
}
@media (max-width: 991.98px) {
    .cb-textImage:has(.basicImage) .basicImage {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .cb-textImage:has(.basicImage) .col-md-6:has(p) {
        width: 100%;
    }
    .cb-textImage:has(.basicImage) .basicImage {
        width: 30%;
    }
    .cb-textImage:has(.basicImage) .basicImage img {
        width: 250px !important;
        right: 0;
        position: absolute;
        bottom: 0;
    }
}
.cb-textImage .sit-position {
    background: radial-gradient(circle,#F2CDCA 0%, #e6a39c 100%) !important;
}
.cb-textImage .sit-position .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(230,163,156,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .sit-position .btn:hover {
    background: #C37A72;
}
.cb-textImage .sit-position .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.cb-textImage .transport {
    background: radial-gradient(circle,#FFDCC1 0%, #f9be90 100%) !important;
}
.cb-textImage .transport .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(249,190,144,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .transport .btn:hover {
    background: #CA9562FF;
}
.cb-textImage .transport .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.cb-textImage .walk-drive {
    background: radial-gradient(circle,#f1f8dd 0%, #cfdaac 100%) !important;
}
.cb-textImage .walk-drive .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(207,218,172,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .walk-drive .btn:hover {
    background: #AFBF6FFF;
}
.cb-textImage .walk-drive .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.cb-textImage .stay-transfer {
    background: radial-gradient(circle,#FFF0C7 0%, #fadd8b 100%) !important;
}
.cb-textImage .stay-transfer .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(250,221,139,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .stay-transfer .btn:hover {
    background: #DDBD59FF;
}
.cb-textImage .stay-transfer .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.cb-textImage .bath-toilet {
    background: radial-gradient(circle,#DAEFFA 0%, #aadaf2 100%) !important;
}
.cb-textImage .bath-toilet .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(170,218,242,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .bath-toilet .btn:hover {
    background: #5EA6CAFF;
}
.cb-textImage .bath-toilet .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.cb-textImage .general {
    background: radial-gradient(circle,#cac3bf 0%, #9f948f 100%) !important;
}
.cb-textImage .general .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(159,148,143,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .general .btn:hover {
    background: #878380FF;
}
.cb-textImage .general .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.cb-textImage .brand {
    background: radial-gradient(circle,#accad9 0%, #6FB2D6 100%) !important;
}
.cb-textImage .brand p {
    color: white !important;
}
.cb-textImage .brand .btn .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}
.cb-textImage .brand .btn:hover {
    background: #2F80ACFF;
}
.cb-textImage .brand .btn:hover .arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'%3E%3C/path%3E%3C/svg%3E");
}

.blue-bg {
    background: radial-gradient(circle, #accad9 0%, #6fb2d6 100%);
}

.blue-bg p {
    color: white !important;
}

.verticalAlign img {
    width: 100px !important;
}
.outer-container section .container.layout-0:has(.verticalAlign .cb-textImage) {
    max-width: 100%;
    margin-top: 2rem;
}
.outer-container section .container.layout-0 .verticalAlign {
    margin-bottom: 1rem;
}
@media (max-width: 1199.98px) {
    .col-xs-12:has(.verticalAlign) {
        width: 50%;
        margin-bottom: 3rem;
    }
}
@media (max-width: 991.98px) {
    .col-xs-12:has(.verticalAlign) {
        width: 100%;
    }
    .outer-container section .container.layout-0:has(.verticalAlign .cb-textImage) {
        margin-top: 0;
    }
}
.cb-overLappingImage .basicImage{
    position: absolute;
    width: 75%;
    right: -3rem;
    pointer-events: none;
}
@media (max-width: 991.98px) {
    .cb-overLappingImage .basicImage {
        right: -1rem;
    }
}
